@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Roboto&display=swap');

    
*
{
    margin: 0;
    padding: 0;
}
body
{
   	background: url(https://www.meetandbun.com.au/wp-content/uploads/2019/05/banner-1024x622.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Roboto', sans-serif;
    
}

h1
{
    font-family: 'Amatic SC', cursive;
    text-align: center;
     font-size: 60px !important;
     color: #fff;
}



#logo {
    padding-top: 30px;
    padding-bottom: 30px;
    
}

#logo img {
    width: 300px;
}

.stores
{
    width: 100%;
    padding: 0;
    margin: 0;
    margin-top: 100px;
}

.store-box
{
    background: #ffffffd4;
   box-shadow: 0 0 4px 0 #676767;
   
    padding-top: 50px !important;
     padding-bottom: 50px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    width: 100% !important;
    text-align: center;
   
   
    color: #000;
    height: 100%;
  
    position: relative;
}

.store-box h3{
     font-family: 'Amatic SC', cursive;
     font-size: 50px;
   
}

.store-box h4{
     font-family: 'Amatic SC', cursive !important;
     font-size: 40px !important;
   
}
.store-box p{
    font-weight: 100 !important;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
}

.fas
{
    font-size: 40px !important;
    margin-bottom: 20px;
}

a
{
    width: 40px;
    height: 40px;
}

/*Buttons*/
.btn{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: border-color 0.4s, color 0.4s;
    transition: border-color 0.4s, color 0.4s;
}


.btn{
    color: #292929 !important;
    background: #97989a00 !important;
    border: solid 1px !important;
    border-radius: 0px !important;
    box-shadow: none;
    font-size: 19px;
    font-family: 'BERNIERDistressed-Regular', sans-serif;
    letter-spacing: 0.2px;
    text-transform: lowercase;
    transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    outline: none;
    padding: 10px 26px !important;
    margin-left: 10px;
    text-align: center;
}

.btn::before {
    content: '';
    position: absolute;
 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #676767;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.btn:hover {
       color: #ffffff !important;
    border: none !important;
}

.btn:hover::before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*Mobile View*/
@media (max-width: 990px)
{
    #logo img {
    width: 150px;
}
    
    .btn{
        margin-top: 10px !important;

    } 

    #store-button{
        padding: 20px;
    }
      
}


